Subject: bug#6758: 23.2; xterm.el: please provide an option to not discard input in terminal-init-xterm

From: Johan Bockgård <[email-masked]>
Date: Mon, 02 Aug 2010 22:38:43 +0200

Stefan Monnier <[email-masked]> writes:

> OTOH, I thought we had agreed that we need to add a configuration
> variable xterm-turn-on-modify-other-keys which could be set to t or nil
> to force the modifyOtherKeys feature of Xterm ON or OFF without first
> checking whether the current xterm indeed supports it or not.
> Its default value would be `auto', which would first check for support
> and then turn it ON if applicable.
> Since the "discard input" is needed for the check, this would solve
> your problem.
>
> Now, I don't see such a variable, so either I misremeber, or the patch
> was never written, or never committed, ...

http://lists.gnu.org/archive/html/emacs-devel/2009-08/msg01276.html